package test05.service;

import test05.pojo.Course;
import test05.pojo.Result;
import test05.pojo.Score;
import test05.pojo.Student;

public interface ScoreService {
    Result addScore(Student student, Course course, Float score);
    Result getScore(Student student, Course course);
    Result deleteScore(Score score);
    Result updateScore(Score score);
    Result getStudentScore(Student student);
}
